* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 16px;
	font-family: 'Lato', sans-serif;
	background-size: cover;
}

a {
	text-decoration: none;
	color: #000;
	cursor: pointer;
}

#content a {
	color: #60b3d6;
}

p {
	margin-top: 20px;
	line-height: 130%;
}

p:not(:last-of-type) {
	margin-bottom: 20px;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
	z-index: 999
}

#nav {
	list-style: none;
	text-align: center;
	padding: 15px 0;
	background-color: #fff;
}

#nav li {
	display: inline-block;
	margin: 0 30px;
}

#nav li:not(#logo) {
	padding: 4px 0;
	position: relative;
}

#nav #logo img {
	height: 59px;
}

#nav li:not(#logo):before {
	content: '';
	width: 0%;
	height: 3px;
	background: #bbe3f5;
	position: absolute;
	bottom: -4px;
	left: 50%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#nav li:not(#logo):hover:before {
	width: 100%;
	left: 0%;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

#nav li#current:before {
	width: 100%;
	left: 0%;
}

nav {
	display: none;
	overflow: hidden;
}

#content {
	width: 600px;
	background: #fff;
	padding: 50px;
	margin: 170px auto 100px;
	text-align: center;
	box-shadow: -5px 5px 20px rgba(0,0,0,0.5);
}

h1 {
	position: relative;
	margin-bottom: 40px;
	font-family: 'Merriweather', serif;
	font-weight: normal;
}

h1:not(:first-of-type) {
	margin-top: 60px;
}

h1:before {
	content: '';
	width: 100px;
	height: 3px;
	background: #bbe3f5;
	position: absolute;
	bottom: -13.5px;
	left: calc(50% - 50px);
}

a#button {
	color: #000;
}

#mobile-logo {
	display: none;
}

footer {
	background: #fff;
	z-index: 999;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	font-size: 0;
	box-shadow: 0px -5px 20px rgba(0,0,0,0.2);
}

.sub-footer {
	width: calc(100% / 3);
	display: inline-block;
	font-size: 12px;
	text-align: center;
	padding: 15px;
	box-sizing: border-box;
	vertical-align: middle;
}

.sub-footer:first-of-type {
	text-align: left;
}

.sub-footer:first-of-type .icon {
	vertical-align: middle;
}

.sub-footer:last-of-type {
	text-align: right;
}

.icon {
	width: 20px;
	height: 20px;
	overflow: hidden;
	display: inline-block;
	vertical-align: bottom;
	margin: 0 4px;
}

.icon:first-of-type {
	margin-right: -1px;
}

#content ul#extra-nav {
	padding: 0
}

#extra-nav li {
	width: 45%;
	display: inline-block;
	position: relative;
}

#extra-nav li a {
	display: block;
	border-radius: 20px;
	padding: 10px;
	margin: 5px;
	background-color: #bbe3f5;
	color: #000;
	line-height: 20px;
}

#extra-nav li a .icon {
	vertical-align: top;
	margin-right: 5px;
}


.badge {
	font-size: 1rem;
	position: absolute;
	top: -11px;
	right: -27px;
	padding: 2px 8px;
	border-radius: 5rem;
	background: #f9ae2c;
	border: 1px #ffffff;
	color: white;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
}